package com.ximai.common.core.domain;

/**
 * @Auther: xin.lu
 * @Date: 2024/01/30/10:06
 * @Description:
 */
public class SapResult {
    /**
     * S 成功
     * E 失败
     */
    private String type;

    /**
     * 消息体
     */
    private String message;

    public SapResult() {
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }

    public SapResult(String type, String message) {
        this.type = type;
        this.message = message;
    }
}
